import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/auth/api/loginEnhanced',
    method: 'post',
    data
  })
}

// export function getInfo(token) {
//   return request({
//     url: '/staff/query/getCurrentUserInfo',
//     method: 'get'
//     // params: { token }
//   })
// }

export function logout() {
  return request({
    url: '/auth/api/logout',
    method: 'post'
  })
}
